<?php
include_once("../class/class.MySQL.php");
$db	=new MySQL();
$action = $_GET['act'];

$userid		= $_GET['userid'];

if($action == "update")
{
	$data['post_name']	 = $_POST['companyname'];
	$data['departs_id']	 = $_POST['department_name'];
	$data['comp_rank']	 = $_POST['company_rank'];
	$where['comprank_id']	 = $_POST['userid'];
	$db->Update('company_rank',$data,$where);
	echo json_encode($data);
	
	
	
}


?>